html
    head
        title change password
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
    body.container
        h1 Change Password
        p fill the information below
        form(action="" name="changePasswordForm").form-group
            label(for="old_password") Old password
            input(type="password",placeholder="password").form-control
            label(for="new_password") new Password
            input(type="password",placeholder="new password").form-control
            br
            p
                a(href="/auths/change_password") Confirm